html {
height: 100%;
margin: 0 0 1px 0;
padding: 0;
}
BODY { 
background-color : #F9F9F9;
color: black;
height : 100%;
padding:0;
border:0;
font-size : 14px;
line-height : 18px;
height: 100%;
margin: 0 0 1px 0;
padding: 0;
}
@media print {
.print {display:block;}
.screen {display:none;}
}
@media screen {
.screen {display:block;}
.print {display:none;}
}
sup {
height:0;
line-height: 1;
vertical-align: baseline;
vertical-align: bottom;
position: relative;
bottom: 1ex;
color:#444;
font-size : 85%;
color : #555;
}
#paper {
position:relative;
background-color: #fff;
background-image:url('https://www.teamtechnology.co.uk/g-pages/paper7.gif');
width:975px;
margin:7px auto 20px auto;
border-right : solid 1px #C0C0C0;
border-bottom : solid 1px #C0C0C0;
border-top: 0;
border-left: 0;
padding : 0;
z-index:0;
} 
#navigation {
position: absolute;
top: 0;
left: 0;
bottom: 0;
width: 192px;
background-color:#DFE1E1;
z-index:1;
margin:0;
border:0;
border-left:1px solid #ddddff;
border-right:1px solid #aaaaee;
background-color:#DFE1E1;
color: #89774F;
}
#topmenu {
background-image:url('https://www.teamtechnology.co.uk/g-pages/paper8.gif');
background-color:#4848A6;
width:973px;
margin:0 0 30px 0;
padding: 5px 0 7px 0; 
text-align:right;
clear:both;
border-top:1px solid #fff;
border-right : solid 1px #88b;
border-bottom : solid 1px #335;
border-left:1px solid #eef;
z-index:2;
position:relative;
}
#content {
float : left;
margin : 0;
padding : 0;
width : 720px;
margin-bottom: 20px;
z-index:2;
position:relative;
}
#leftmenu {
position:relative;
float:left;
margin: 0 40px 0 20px;
width:160px;
padding-bottom:10px;
z-index:2;
}
#strapline {
position:absolute;
top:35px;
left:15px;
font-size:11px;
font-weight:bold;
padding-left:5px;
z-index:3;
}
#footer { 
position:relative;
margin:30px 0 0 0;
width:100%;
background-color:#EBE7DB;
text-align:center;
clear:both;
padding: 2px 0 2px 0; 
border-top:2px solid #EBE7DB;
border-bottom:10px solid #EBE7DB;
z-index:3;
}
#author {
float:right;
width:120px;
margin:0 0 20px 20px;
}
.boxcolour {
	border:1px solid #ADADBF;
	background-color:white;
	}
	.menuitem {
		display:block;
		padding:3px 3px 3px 20px;
		margin:0;
		border:0;
		font-size:12px;
		line-height:15px;
		position:relative;
		left:-20px;
		width:172px;
		font-weight:bold;
		}
	.menupromotion {
		display:block;
		padding:0 0 3px 20px;
		margin:0;
		border:0;
		font-size:11px;
		line-height:14px;
		position:relative;
		left:-20px;
		width:172px;
		}
	.promotionlink{
		font-size:11px;
		line-height:14px;
		}
a:link.newtoplink { 
color : white;
border:0;
margin-right:10px;
line-height : 15px;
font-size : 13px;
text-decoration : none;
padding: 0 20px 0 20px;
font-weight:bold;
} 
a:visited.newtoplink { 
color : white;
border:0;
margin-right:10px;
line-height : 15px;
font-size : 13px;
text-decoration : none;
padding: 0 20px 0 20px;
font-weight:bold;
} 
a:hover.newtoplink { 
color : #f66;
text-decoration : underline;
} 
.printonly { display:none; }
.light {
background-color:#FAF8F2;
color:#555;
}
.medium {
background-color:#F4F1E8;
color:#333;
}
.dark {
background-color:#EBE7DB;
color:#111;
}
*, P, PRE, TABLE { 
font-family : helvetica, sans-serif;
color: black;
font-size:14px;
line-height:18px;
padding:0;
margin:0;
} 
P { 
padding-top: 10px;
padding-bottom: 10px;
} 
ul {
text-indent: 0;
list-style-position: outside;
list-style-type: square;
margin: 3px 0 3px 15px;
padding: 2px 0 2px 5px;
}
ol {
text-indent: 0;
list-style-position: outside;
margin: 3px 0 3px 15px;
padding: 2px 0 2px 10px;
}
li {
padding: 3px 0 7px 5px;
}
BLOCKQUOTE {
margin: 0;
padding: 12px;
}
H1 { 
font-size : 20px;
line-height : 24px;
margin: 0 0 10px 0;
text-transform: capitalize;
color: #89774F;
} 
H2 { 
font-size : 17px;
line-height : 21px;
text-transform: capitalize;
padding: 20px 0 4px 0;
color: #89774F;
} 
H3 { 
font-size : 14px;
line-height : 16px;
font-weight : bold;
text-transform: capitalize;
padding: 8px 0 2px 0;
margin: 8px 0 0 0;
color: #89774F;
} 
TABLE { 
border-spacing: 0;
border-collapse: separate ;
margin-bottom: 5px ;
padding: 0 ;
border: 0 ;
empty-cells: hide ;
}
TR {
display: table-row ;
}
TH {
font-weight : bold ;
background-color: #F4F1E8 ;
display: table-cell ;
vertical-align: middle ;
padding: 10px;
}
TD {
display: table-cell ;
padding: 10px;
}
.action {padding:10px;background-color:#EBE7DB;color:#111;
border-left:3px solid #F4F1E8;
border-top:3px solid #FAF8F2;
border-right:3px solid #DFD7C3;
border-bottom:3px solid #D1C5A7;
margin:10px;
float:left;
}
a:link { 
color : #252657;
text-decoration : none;
} 
a:visited { 
color : #252657;
text-decoration : none;
} 
a:hover { 
color : maroon;
text-decoration : underline;
} 
.caption { 
font-size : 11px;
line-height: 13px;
color : #555;
} 
.largecaption { 
font-size : 13px;
line-height: 16px;
color : #555;
} 
.footnote { 
font-size : 10px;
line-height : 12px;
color : #432001;
text-align : center;
padding: 3px 5px 3px 5px;
} 
.large { 
font-size : 15px;
line-height : 17px;
margin: 10px 0 0 0;
padding: 3px 5px 3px 0;
text-align:justify;
} 
a.link.footnote {
color : #555047;
}
a.visited.footnote {
color : #726F6A;
}
.sidetext { 
font-size : 11px;
line-height : 13px;
margin : 0;
padding : 0 20px 0 5px;
color : #555555;
} 
a:link.sidelink { 
font-size : 12px;
line-height : 15px;
color : #222266;
text-decoration : none;
text-align:left;
} 
a:visited.sidelink { 
color : #555555;
font-size : 12px;
line-height : 15px;
text-decoration : none;
text-align:left;
} 
a:hover.sidelink { 
color : maroon;
font-size : 12px;
line-height : 15px;
text-decoration : underline;
text-align:left;
} 
a:link.toplink { 
color : white;
border:0;
margin-right:10px;
line-height : 13px;
font-size : 11px;
text-decoration : none;
padding: 0 10px 0 10px;
} 
a:visited.toplink { 
color : white;
border:0;
margin-right:10px;
line-height : 13px;
font-size : 11px;
text-decoration : none;
padding: 0 5px 0 5px;
} 
a:hover.toplink { 
color : maroon;
text-decoration : underline;
} 
#slidenav {
float:right;
margin:10px;
padding:10px;
text-align:center;
width:100px;
background-color:#DFDFFF;
}
.compact {
padding:0;
border:0;
margin:0;
}
/*==INPUT FORMATTING==*/
.input {
    border: 1px solid #006;
    background-color: #F4F1E8;
}

/*--QUESTION BLOCKS--*/

.alternate 	{ background-color:#efe; }
.yellow 	{ background-color:#ff6; }
.green		{ background-color:#6f6; }
.red		{ background-color:#f66; }
.main 		{ 	background-color:#fff; 
				text-align:center;
				margin:auto;
				margin-bottom:10px;
				}
.statementR	{	width:240px;
				font-size:14px;
				line-height:16px;
				text-align:left;
				vertical-align: middle;
				padding:10px 10px 10px 0 ;
				color:#336;
				margin:1px 0 1px 0;
				font-weight:bold;
				}
.statementL	{	width:240px;
				font-size:14px;
				line-height:16px;
				text-align:right;
				vertical-align: middle;
				padding:10px 0 10px 10px ;
				color:#336;
				margin:1px 0 1px 0;
				font-weight:bold;
				}
.sixradios 	{	width:190px;
				min-width: 190px;
				text-align:center;
				padding:0;
				margin:0;
				float:left;
				vertical-align: middle;
				}
.radio 		{	width:26px;
				height:26px;
				margin:0;
				padding:0;
				}
.buttons	{	padding:0;
				border:0;
				margin:1px 0 1px 0;
				}
.headerbutton {
	width:140px;
	background-color:transparent;
	border:none;
	color:#89774F;
	font-weight:bold;
	text-align:left;
	margin:0;
	padding:2px;
	}
.pagebutton1 {
	width:140px;
	background-color:transparent;
	border:none;
	color:#252657;
	text-align:left;
	margin:0;
	padding:2px 2px 2px 7px;
	}
.pagebutton2 {
	width:140px;
	background-color:transparent;
	border:none;
	color:#252657;
	text-align:left;
	margin:0;
	padding:2px 2px 2px 7px;
	}
.currentpage {
	width:140px;
	background-color:transparent;
	border:none;
	color:#500;
	font-weight:bold;
	text-align:left;
	margin:0;
	padding:2px 2px 2px 7px;
	}
.buybutton	{	background-color:#F4F1E8;
				color:black;
				font-weight:bold;
				padding: 1px 7px 1px 7px;
				border-style:outset;
				border-width:2px;
				border-color:#EBE7DB;
			}

.buybuttonlarge	{	background-color:#F4F1E8;
				color:black;
				font-size:20px;
				font-weight:bold;
				border-style:outset;
				border-width:4px;
				border-color:#EBE7DB;
				padding: 15px;
				}